package com.ycwl.basic.service.pc;

import com.ycwl.basic.model.pc.permission.entity.PermissionEntity;

public interface PermissionService {
    // 新增权限查询接口
    PermissionEntity getPermissionByUserId(Long userId);

    boolean saveOrUpdate(Long userId, String permStr, String menuStr);
}